<form name="deleteForm">
    <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true"
            (click)="clear()">&times;</button>
    </div>
    <div class="modal-body">
        <jhi-alert-error></jhi-alert-error>
	    <img [src]="image" alt="Responsive image" class="responsive-img img-fluid rounded">
   </div>
    <div class="modal-footer">
    </div>
</form>
